New York Data Loss Prevention User Group

 View Only

Search Community

Latest Discussions

  • hello, it may takes lot of times especially if you have all detection servers type deployed, and even worse if they are spread all around the world. If you also need to upgrade oracle DB version (and may be also OS version), you may think about ...

  • DLP v14 now Supports/runs with Oracle 11.2.0.4 or 12c Enterprise Thus, from DLP 12.5.3 (Oracle 11.2.0.3) you need to update Oracle to 11.2.0.4 (if not upgraded already). After you have upgraded Oracle to 11.2.0.4 you can proceed to upgrade to DLP v14.0 ...

Latest Shared Files

You must be a member of the community to view.

Please contact an admin to request access.